body {
    background-color: #ddd;
    background-image: url(images/bg.jpg);
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Myriad Pro', sans-serif;
    box-sizing: border-box;
}

/**
 * Header
 * -------------------------------------------------------------------
 */
div.colorfield {
    width: 33px;
    height: 33px;
    float: left;
    margin-right: 5px;
    border-radius: 5px;
    box-shadow: -1px 1px 3px 0 rgba(0, 0, 0, 0.75);
}

div.colorfield:last-child {
    margin-right: 0;
}

div.green {
    margin-left: 21px;
    background-color: #00c08b;
}

div.red {
    background-color: #ea5080;
}

div.blue {
    background-color: #53bfe2;
}

div.yellow {
    background-color: #f8c54d;
}

header {
    position: absolute;
    width: 100%;
    padding: 31px 7px 24px 9px;
    background-color: #fff;
}

header h1 {
    font-size: 24px;
    color: #7c7c7c;
}

div.left {
    width: 50%;
    float: left;
}

div.right {
    position: absolute;
    right: 30px;
    float: right;
}

div.right p {
    right: 0;
}

/**
 * Footer
 * -------------------------------------------------------------------
 */
footer {
    padding: 13px 7px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: #f8c54d;
    border-top: 5px solid #71c9e7;
}

/**
 * Navigation
 * -------------------------------------------------------------------
 */
nav {
    position: absolute;
    padding: 120px 0 0 30px;
    width: 100%;
}

nav > ul {
    position: relative;
    width: 800px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

nav a {
    display: block;
    text-decoration: none;
}

nav li {
    display: inline-block;
    list-style: none;
    float: left;
}

nav > ul > li > a {
    padding: 23px;
    float: left;
    border-radius: 5px;
    margin-right: 5px;
}

nav > ul > li:last-child > a {
    margin-right: 0;
}

nav > ul > li > a.green {
    background-color: #00c08b;
}

nav > ul > li > a.red {
    background-color: #ea5080;
}

nav > ul > li > a.blue {
    background-color: #53bfe2;
}

nav > ul > li > a.yellow {
    background-color: #f8c54d;
}

ul.submenu {
    position: absolute;
    width: 800px;
    top: -9999px;
    left: 0;
    padding: 40px 40px 0 40px;
    background: #fff;
    text-align: left;
    box-shadow: 0 3px 1px 1px rgba(0, 0, 0, 0.5);
    z-index: 99999;
    border-radius: 5px;
}

ul.submenu.blue {
    background-color: #53bfe2;
}

ul.submenu.yellow {
    background-color: #f8c54d;
}

ul.submenu a {
    display: block;
    color: #fff;
    padding: 7px 0 4px 15px;
    font-family: 'Arial', sans-serif;
    font-weight: bold;
}

ul.submenu.blue a:hover,
ul.submenu.blue a:active {
    color: #53bfe2;
    background-color: #ea5080;
}

ul.submenu.yellow a:hover,
ul.submenu.yellow a:active {
    background-color: #53bfe2;
    color: #ea5080;
}

nav ul li:hover ul.submenu {
    top: 100%;
}

nav .submenu li {
    display: block;
}